@media screen and (max-width: 320px) {

	.inner {width: 320px;}

	#home-links .link-wrapper .link-item a {width: 280px}
	.home-listing .post-row {width: 280px;}
	.home-listing .post-row .post-details {width: 200px;}

	#home-links .link-wrapper .link-btns a, #home-links .link-wrapper .link-btns a.top-btn {width: 106px;}

	ul#menu-mobile-footer-menu li, ul#menu-mobile-footer-menu li#menu-item-12721 {width: 106px;}

	#topic_container {width: 280px;}

}